% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nn.R, R/svm.R
\name{varimp}
\alias{varimp}
\title{Variable importance using the vip package and permutation importance}
\usage{
varimp(object, rvar, lev, data = NULL, seed = 1234)

varimp(object, rvar, lev, data = NULL, seed = 1234)
}
\arguments{
\item{object}{Model object created by Radiant}

\item{rvar}{Label to identify the response or target variable}

\item{lev}{Reference class for binary classifier (rvar)}

\item{data}{Data to use for prediction. Will default to the data used to estimate the model}

\item{seed}{Random seed for reproducibility}
}
\description{
Variable importance using the vip package and permutation importance

Variable importance using the vip package and permutation importance
}
